Loading...
Searching...
No Matches
gr::vocoder::codec2 Class Reference

`#include <gnuradio/vocoder/codec2.h>`

## Public Types

enum | bit_rate { MODE_3200 = CODEC2_MODE_3200 , MODE_2400 = CODEC2_MODE_2400 , MODE_1600 = CODEC2_MODE_1600 , MODE_1400 = CODEC2_MODE_1400 , MODE_1300 = CODEC2_MODE_1300 , MODE_1200 = CODEC2_MODE_1200 }

## Member Enumeration Documentation

## bit_rate

enum gr::vocoder::codec2::bit_rate

Enumerator
MODE_3200 |
MODE_2400 |
MODE_1600 |
MODE_1400 |
MODE_1300 |
MODE_1200 |

The documentation for this class was generated from the following file:

- codec2.h